Package list slay / 35333f3
Bump debhelper compatibility to 10 Update versioned debhelper build-dependency accordingly. Axel Beckert 5 years ago
3 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
44 * Fix issues with German translation as suggested by Helmut Grohne.
55 Thanks! (Closes: #718496)
66 * Switch git and collab-maint; update Vcs-* headers accordingly.
7 * Bump debhelper compatibility to 10. Update versioned b-d accordingly.
78
89 -- Axel Beckert <abe@debian.org> Sat, 08 Oct 2016 00:33:40 +0200
910
11 Section: admin
22 Priority: optional
33 Maintainer: Axel Beckert <abe@debian.org>
4 Build-Depends: debhelper (>= 5)
4 Build-Depends: debhelper (>= 10)
55 Standards-Version: 3.8.0
66 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/slay.git
77 Vcs-Git: https://anonscm.debian.org/git/collab-maint/slay.git